<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once('auth.php');

include_once('functions.inc.php');

$c_se = array(
	$gui->make_menu_item('overview', 
		ltext('m_overview'), 
		$gui->make_menu_target_int("se_start.php")
	),
	$gui->make_menu_item('create_skin', 
		ltext('sk_create_skin'), 
		$gui->make_menu_target_int("skins.php?action=create", "sk_create_help")
	),
	$gui->make_menu_item('change_skin', 
		ltext('sk_change_skin'), 
		$gui->make_menu_target_int("skins.php?action=change")
	),
);


$nav_tree = $gui->make_navigation_container(array(
	$gui->make_menu_block('general',   
		ltext("sk_skins_editor"), 'skins_editor', $c_se, true),	//opened
));

$page = $gui->make_left_menu(array(
	$nav_tree, 
	)
);
$page->set_default('general', 'skins_editor');				// active
$page->draw();
?>
